/* import Lato */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

/* change color of nav menu */

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li.sel > .item > a{
	background: #4795a9!important;
	color: #fff!important;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li a:hover{
	background: #4795a9!important;
	color: #fff!important;
}




/* hide author name for blog entries */

.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}

.WaGadgetRecentBlogPosts .itemAuthor
{ display: none; }




/* downsize the humongous blog titles */

h4.boxHeaderTitle {
  font-style: normal;
  font-size: 28px !important; 
} 


/* change width of website page */
.container_12 {
    width: 1200px;
}
.s1_grid_12{
    width: auto;
}
@media only screen and (max-width: 1199px) and (min-width: 600px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1200px;
    min-width: 600px;
}}
@media only screen and (max-width: 616px){
.container_12 {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 600px;
    min-width: 320px;
    display: block;
}}

/* vertical menu */
.vert_menu a{
    color: #597b86;
}
.vert_menu li {  
    list-style-type: none;
}
/*
.vert_menu ul {
    margin:  20px 0;
}
*/
.vert_menu {
    font-size: 13pt;
    line-height: 1.6;

}

.rounded {
    border-radius: 20px;
}

div.pickup {
    height: 80px;
    background-color: #CCCCCC;
    color: rgb(62, 137, 157);
    border-radius: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: "Lato";
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 25px;
}
.pickup p {
    margin:0px;
    padding: 0px;
}
.pickup button {
    display: inline-block;
    background-color: #CCCCCC;
    border: none;
    color: rgb(62, 137, 157);
    font-family: "Lato";
    font-size: 18px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    text-decoration: underline;
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 80%; /* Full width */
  height: 80%; /* Full height */
}
/* Modal Content */
.modal-content {
  background-color: white;
  margin: auto;
  padding: 20px;
  border:2px solid rgb(62, 137, 157);
  width: 80%;
}
.modal-content h1{
    text-align: center;
    font-family: "Lato";
    color: rgb(62, 137, 157);
}
/* The Close Button */
.close {
  color:black;
  float: right;
  font-size: 28px;
  font-weight: bold;
}
.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.question {
	margin-bottom: 0px;
    font-family: "Lato";
    font-size: 15px;
    color: black;
    font-weight: bold;
    }
ul.answer {
	margin-top: 0px;
    }
ul.answer li {
	margin-bottom: 0px;
    font-size: 15px;
    color: black;
    font-family: "Lato";
    }
